List:General Discussion« Previous MessageNext Message »
From:Michael Widenius Date:August 27 1999 8:10pm
Subject:Mismatched mysql client and server
View as plain text  
>>>>> "Paradox" == Paradox  <paradox2@stripped> writes:

Paradox> Will a connection work between a mysqlclient library and a mysql server
Paradox> where the versions are different? For example, if my client is using the
Paradox> mysqlclient library from 3.22.25 while the server is 3.23.2? If it does
Paradox> work, what are the side effects?

Hi!

It should work without any problems.  We have tried to make everything 
(tables and protocol's) as backward compatible as possible.

Regards,
Monty
Thread
Mismatched mysql client and serverParadox23 Aug
  • Mismatched mysql client and serversinisa23 Aug
  • Mismatched mysql client and serverMichael Widenius27 Aug
    • Re: Mismatched mysql client and servercshepard27 Aug